G22-2024 - Feature #1267

Programmer - Week13,14 - Completing programs
12/12/2024 03:02 PM - Kentaro HARATAKE

Status: Resolved Start date: 12/12/2024
Priority: High Due date: 01/09/2025
Assignee: Chung Hsi LIN % Done: 100%
Category: Estimated time: 15.00 hours
Target version: Spent time: 10.00 hours
Description

After generated codes are given from UML diagram people, plz start coding.
| suppose main functions are the following.

read image (full size)

crop image to left and right sides.

process the images by alpha and gamma blending methods.
test with projectors and fix it.

o o o o

plz put your spent time every time after you work.

Once you finish, plz make this issue "resolved" from edit.

Related issues:
Related to Feature #1283: Commenter - Week13, 14 - Complete comments with codes
Related to Support #1285: Programmer - Week12 - Learn python

Resolved 12/19/2024
Resolved 12/13/2024

01/09/2025
12/19/2024

History

#1 - 12/12/2024 03:04 PM - Kentaro HARATAKE

- Subject changed from Programmer Main Task to 0 - Programmer Main Task

#2 - 12/12/2024 03:09 PM - Kentaro HARATAKE
- Assignee deleted (Kentaro HARATAKE)

#3 - 12/12/2024 11:11 PM - Toma IKUTA

- Subject changed from 0 - Programmer Main Task to Week13 - Programmer completing programs

- Description updated

- Due date set to 12/25/2024

- Assignee set to Chung Hsi LIN

- Priority changed from Urgent to High

- Start date changed from 12/12/2024 to 12/19/2024
- Estimated time set to 5.00 h

#4 - 12/12/2024 11:12 PM - Toma IKUTA

- Description updated

#5 - 12/12/2024 11:44 PM - Toma IKUTA

- Due date changed from 12/25/2024 to 01/09/2025
- Start date changed from 12/19/2024 to 12/12/2024
- Estimated time changed from 5.00 h to 15.00 h

#6 - 12/12/2024 11:47 PM - Toma IKUTA

- Subject changed from Week13 - Programmer completing programs to Programmer - Week13 - Completing programs

#7 - 12/12/2024 11:47 PM - Toma IKUTA

05/03/2025
- Subject changed from Programmer - Week13 - Completing programs to Programmer - Week13,14 - Completing programs

#8 - 12/12/2024 11:53 PM - Toma IKUTA

- Related to Feature #1283: Commenter - Week13, 14 - Complete comments with codes added

#9 - 12/13/2024 11:01 AM - Toma IKUTA
- Related to Support #1285: Programmer - Week12 - Learn python added

#10 - 01/16/2025 01:58 PM - Toma IKUTA

- Status changed from New to Resolved

#11 - 01/16/2025 01:59 PM - Toma IKUTA
- % Done changed from 0 to 100
